
.product-content {
    width: 630px;
    float: left;
}

.product-content .product-small-images {
    margin: 15px -3px 0 -3px;
}

.product-content .product-small-images img {
}

.product-content .product-small-images .small-image-1 {
}

.product-content .product-description {
    margin-top: 25px;
    text-align: justify;
}

.product-right-side {
    background-color: #eeeeee;
    padding: 15px 10px;	
    font-family: "GoodScWeb-CondBold", Arial, sans-serif;
}




.product-right-side .product-price {		
    font-size: 28px;
    font-weight: bold;
}

.product-right-side .product-shiping {		
    font-size: 13px;
    color: #afafaf;
}

.product-right-side .form-item-qty {
    float: left;
    margin-bottom: 0;
    margin-top:0;
}

.product-right-side .form-item-qty label {
    padding: 9px 10px 0 0;
    display: inline;
    float: left;
}
.add-to-cart form {
    margin:0;
}
.product-info-top {
    margin-bottom:12px;
}

.product-right-side .form-item-qty label span {
    display: none;
}

.product-right-side .form-item-qty #edit-qty {
    border: none;
    text-align: center;
    margin-right: 5px;
    float: left;
    width: 40px;
    height: 30px;
}

.product-right-side #edit-actions {
    float: left;
    margin-top:0;
    margin-bottom:10px;
}

.product-right-side .form-submit {

    height: 30px;
    font-family: "GoodWeb-CondBold", Arial, sans-serif;
    font-size: 17px;
    border: none;
    cursor: pointer;
    width: 100%;
    color: #fff;
    cursor: pointer;
    padding-left: 35px;
    background-image: url('../images/add-to-cart.png');
    background-repeat: no-repeat;
    background-position: 20px center;
    background-color: #ff0000;
    padding: 0px 20px 0px 55px;
}


.product-right-side .product-information {
    color: #afafaf;
    font-size: 12px;
    line-height: 18px;
}
.info-box {
    margin-left:20px;
}
.product-gallery {
    position:relative;
}
.product-enlarge {
    cursor:pointer;
    position: absolute;
    left:50%;
    top:50%;
    margin-top:-45px;
    margin-left:-45px;
    height:0px;
    width:0px
}
.product-enlarge-big {
    cursor:pointer;
    position: absolute;
    left:50%;
    top:50%;
    margin-top:-60px;
    margin-left:-60px;
    height:0px;
    width:0px
}
.product-gallery:hover .product-enlarge {
    display: inline-block;
    background: url('../images/enlarge-big.png') no-repeat;
    width: 90px;
    height: 90px;
    
    z-index: 10;
}
.product-gallery:hover .product-enlarge-big {
    display: inline-block;
    background: url('../images/enlarge.png') no-repeat;
    width: 120px;
    height: 120px;
    z-index: 10;
}
.product-image-main {
    margin-bottom:15px;
}